/* BAAT BASE STYLESHEETS V2 */

/* MOBILES and upwards */

/* ////////////////////////// FONTS ///////////////////////// */

@font-face {
    font-family: 'open_sans';
    src: url('webfonts/OpenSans-Regular-webfont.eot');
    src: url('webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('webfonts/OpenSans-Italic-webfont.eot');
    src: url('webfonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'open_sans';
    src: url('webfonts/OpenSans-Bold-webfont.eot');
    src: url('webfonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('webfonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.whitepopup {
        position: relative;
        background: #333;
        color: #FFF;
        padding: 20px;
        width: auto;
        max-width: 90px;
        margin: 20px auto;
    }
@font-face {
    font-family: 'open_sans';
    src: url('webfonts/OpenSans-BoldItalic-webfont.eot');
    src: url('webfonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('webfonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('webfonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'baat_sansregular';
    src: url('webfonts/baatsans-webfont.eot');
    src: url('webfonts/baatsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/baatsans-webfont.woff') format('woff'),
         url('webfonts/baatsans-webfont.ttf') format('truetype'),
         url('webfonts/baatsans-webfont.svg#baat_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ////////////////////////// GENERAL ///////////////////////// */

body { 
	margin: 0;
	font-family: 'open_sans'; 
	color: #222;
	background: #222; 
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'open_sans'; 
	font-weight: bold;
}
p {
	clear: both;
	line-height: 1.8em; 
}
a, a:link, a:visited {
	color: #00389F;
	text-decoration: none;
}
a:hover {
	color: #860011;
	color: #000;
	text-decoration: underline;
}
.wrap {
	width: 94%;
	margin: 0px auto;
}
.sectionbreak {
	background:#B3BABF;
	height: 1px;
	width: 100%;
	margin: 20px 0 4px 0;
	clear: both;
}
.clearboth {
	height: 0px;
	clear: both;
}
.cleargap20 {
	height: 20px;
	clear: both;
}
table {
	width: 100%;
	font-size: 0.85em;
}
tbody {
    vertical-align: top;
	line-height: 1.6em; 
}
td, th {
  padding: 0.3rem;
  text-align: left;
}
tr {
	border-bottom: 1px solid #B3BABF;
}
th {
	background-color: #E0E9EF;
}
hr {
	width: 100%;
	height: 5px;
	background-color:#EBF0F4;
	color:#EBF0F4;
	border: 0 none;
	margin-top: 5px;
	margin-bottom:5px;
}
.sel {
	font-weight: bold;
}

.m_link,.m_link a:link,.m_link a:visited,.m_link a:active,.m_link a:hover {
	font-family:'baat_sansregular';
	color:#881823;
	font-weight:normal;
	text-decoration:none !important;
}
.m_link_w,.m_link_w a:link,.m_link_w a:visited,.m_link_w a:active,.m_link_w a:hover {
	font-family:'baat_sansregular';
	color:#fff;
	font-weight:normal;
	text-decoration:none !important;
}
.small {
	font-size: 0.75em;
}
/* ////////////////////////// COLOURS ///////////////////////// */

.public {
	background: #3E749B;
}
.members {
	background: #860011;
}
.personal {
	background: #008877;
}
.black {
	background-color: #000;
}
.straw {
	background-color: #DED3B1;
	background-color: #D4C28B;
}

/* ////////////////////////// PRIMARY BLOCKS ///////////////////////// */

#header, #banner-container, #pagecontent, #socialmedia, #sitelinks, #footer, #navigation {
	width: 100%;
}

/* ////////////////////////// LOG IN BAR ///////////////////////// */

#navigation {
	padding: 0;
	font-weight: normal;
	background-image: url(images/black_75.png);
	background-repeat: repeat; 
}
#loginbar {
	padding: 4px 0;
	font-weight: normal;
	font-size: 0.75em;
}
#loginbar a, #loginbar a:link, #loginbar a:visited {
	text-decoration: none !important;
	color:#000 !important;
	background-color: #DED3B1;
	background-color: #D4C28B;
	height: 24px;
	display: block;
	font-size: 1.5em;
	text-align: center;
	padding: 6px 0px; 
	border:none;
	cursor:pointer;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
	float: none;
	margin: 6px 5%;
	width: 90%;
}
#loginbar a:hover {
	color: #000 !important;
	background-color: #fff;
}
#loginbar, #trail {
/*	width: 48%; */
}
#loginbar {
	float: none;
	width: 100%;
}
#trail {
	float: left;
	width: 1px;
	height: 1px;
	visibility: hidden;
}
/* ////////////////////////// HEADER BAR ///////////////////////// */

#header {
	padding: 0px;
	margin: 0px;
}
#logo-container {
	height: 120px; 
	padding: 0px;
	display: block;
	width: 100%;
	clear: both;
}
#logo {
	width: 100%;
	text-align: center;
}
#logo a{
	text-align: center;
}
#logo img {
	height: 110px;
	vertical-align:top;
}


/* ////////////////////////// SEARCH FORM ///////////////////////// */

#search-container {
	height: 60px;
	width: 90%;
	float: none;
	margin: 0 auto;
	position: relative;
}
.search {
	width: 100%;
	clear: both;
	position: absolute;
	top: 50%;
	margin-top: -1em;
}
.search input, .search textarea {
	display: inline-block;
	font-size: 1em;
	color: #000;
	background: none; 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box; 
	box-sizing: border-box;
	border: none;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 0.4em;
	-webkit-border-bottom-right-radius: 0.4em;
	-moz-border-radius-topright: 0.4em;
	-moz-border-radius-bottomright: 0.4em;
	border-top-right-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
	padding: 0.25em 0.6em;
	width: 50%;
	float: left;
	height: 2.4em;
}
.search label {
	display: none;
}
.search input[type=search] {
	color: #000;
	background-image: url(images/white_25.png);
	background-repeat: repeat; 
	font-size: 0.8em;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
    padding: 0.6em 1.3em 0.6em 0.9em;
	width: 100%;
}
.search input[type=search]:hover, .search input[type=search]:focus {
	background: #fff;
	color: #000;
}
.search input[type=submit] {
	background: url(images/icon_search.png) no-repeat 50% 50%;
	padding: 0;
	border: 0;
	width: 2.5em;
	height: 2em;
	text-indent: -99999em;
	position: absolute;
	top: 0;
	right: 1em;
	right: 0;
	z-index: 1;
	cursor: pointer;
}
::-webkit-input-placeholder {
   color: #fff;
}
:-moz-placeholder {
   color: #fff; 
}
::-moz-placeholder {
   color: #fff;  
}
:-ms-input-placeholder {
   color: #fff;
}
.search fieldset {
	border: none;
	padding: 0;
}


/* ////////////////////////// BREADCRUMB BAR ///////////////////////// */

#trail {
	padding: 10px 0;
}
#trail a, #trail a:link, #trail a:visited {
	color: #D4C28B;
	display: block;
	float: left;
	background-image: url(images/backlink.png);
	background-repeat: no-repeat;
	background-position: center right;
	margin: 0 10px 0 0;
	padding: 2px 20px 2px 10px;
	text-decoration: none;
}
#trail a:hover {
	color: #fff;
	background-image: url(images/backlink_hov.png);
}


/* ////////////////////////// BANNER BAR ///////////////////////// */

#banner-container {
	padding: 25px 0 20px 0;
}
#banner-container a, #banner-container a:link, #banner-container a:visited #banner-container a:hover {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0;
	font-weight: normal;
	margin: 10px 0;
	background: #e7edf2;
	background: #fff;
	border: 1px solid #3A5773;
	clear: both;
}
#banner-left {
	width: 100%;
	float: left;
}
#banner-center {
	width: 100%;
	float: left;
	margin-left: 0;
}
#banner-right {
	width: 100%;
	float: right;
}
#banner-container img {
	width: 48%;
	margin: 0 auto;
	padding: 0;
	vertical-align: top;
}
#banner-container p {
	padding: 1em 2% 0 0;
	font-size: 1.1em;
	margin: 0;
	width: 46%;
	float: right;
	vertical-align: top;
}


/* ////////////////////////// PAGE CONTENT ///////////////////////// */

#pagecontent {
	padding: 20px 0;
	background: #fff;
}
#pagecontent a, #pagecontent a:link, #pagecontent a:visited {
	text-decoration: none;
}
#mainmenu {
	background-color: #E7EDF2;
	width: 100%;
	padding: 30px 0 20px 0;
}
.itemholder {
	margin: 0px;
	width: 100%;
}
.itemholder a:link, .itemholder a:visited {
	font-size: 1.2em;
	text-decoration: none;
	color: #00389F;
	background-color: #FFFFFF;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
	-moz-box-shadow: 0 0 2px #AAB2BA;
	-webkit-box-shadow: 0 0 2px #AAB2BA;
	box-shadow: 0 0 2px #AAB2BA;
}
.itemholder a:hover {
	color: #860011;
	color: #000;
	-moz-box-shadow: 0 0 7px #98A3AE;
	-webkit-box-shadow: 0 0 7px #98A3AE;
	box-shadow: 0 0 7px #98A3AE;
}
.item {
	display: block;
	padding: 10px 20px;
	margin-bottom: 20px;
}

.itemcpd {
	display: block;
	padding: 0px 0px;
	margin-bottom: 20px;
}

.itemlink {
	width: 100%;
}
.itemleft {
	width: 46%;
	float: left;
}
.itemright {
	width: 46%;
	float: right;
	color: #222;
	
}

.itemright2 {
	width: 46%;
	float: right;
	color: #222;
	margin-top: 6px;
	margin-bottom: 0px;
	line-height: 1.6em;
}


.item p {
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 0px;
	line-height: 1.6em;
}
.itemdescription {
	font-size: 0.85em;
	line-height: 1.6em;
	color: #222;
	margin-top: 4px;
	padding-top: 4px;
	width: 100%;
}
.updated {
	font-size: 0.75em;
	margin: 4px 0 0 0;
	font-style: italic;
	text-align: right;
}
.main {
    width: 100%;
	float: none;
	padding: 0px;
	min-height:250px;
}
.main p, .main ol, .main ul, .main li, .main dl, .main ul li {
	font-size: 1em;
	line-height: 1.8em; 
}
.main ul li {
	list-style-position: outside;
	list-style-type: disc;
}
.main img {
	width: 80%;
	margin: 0 10% 0 10%;
	padding: 6px 0;
	clear: both;
}
.leftcol {
	padding: 0px;
	width: 100%;
	float: none;
	margin: 0;
}
.centercol {
	margin-left: 48px;
	padding: 0px;
	width: 100%;
	float: none;
	margin: 0;
}
.rightcol {
	padding: 0px;
	width: 100%;
	float: none;
	margin: 0;
}
.rightcol img {
	width: 100%;
	margin-top: 20px;
}
.sidebar {
	padding-bottom: 20px;
}
.sidebar p {
	font-size: 0.85em;
	line-height: 1.5em;
	margin: 4px 0;
}
.sidebar a {
	font-weight: bold;
}
.current {
	color: #000;
}
.menuhead {
	width: 98%;
	color: #82ACCD;
	display: block;
	padding:6px 2% 6px 0;
	font-style: italic;
	font-size: 0.85em;
	margin: 20px 0 10px 0;
}
ul.sidemenu {
	margin: 0;
	list-style-type:none;
	display:block;
	font-size: 0.85em;
	line-height:1.2em;
	width: 100%;
	padding: 0;
}
ul.sidemenu li {
	margin:0;
	padding:0;
}
ul.sidemenu li a {
	display:block;
	text-decoration: none;
	padding: 5px 0;
	width:100%;
}
ul.sidemenu li a:hover {
	text-decoration: underline !important;
}
ul.sidemenu li a.current,ul.sidemenu li a.current:hover {
	background: url("images/current.png") no-repeat 0 center;
	text-decoration: none !important;
	color: #333;
	padding:6px 2% 6px 6%;
	margin: 4px 0;
	width:92%;
}
.info {
	font-size: 0.85em !important;
	font-style: italic;
	display: block;
	line-height: 1.6em  !important;
	background-color: #F5F3DC;
	background-image: url(images/info.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 10px 10px 10px 40px;
	border: 0px;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.RequiredField 
{
   color: #EBF0F4;
}


.boxed {
	font-size: 1em;
	line-height: 1.6em;
	background-color: #EBF0F4;
	padding: 10px 20px;
	margin: 10px 0;
	border: 1px solid #EBF0F4;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
}
.boxed p {
	font-size: 0.85em;
	line-height: 1.6em;
	margin: 2px 0 4px 0;
}



.boxed h3, .boxed h4 {
	margin: 0 0 5px 0;
}
.boxed-left {
	float: none;
	width: 100%;
}
.boxed-right {
	float: none;
	width: 100%;
}
.faq {
	color: #00389F;
	font-weight: bold;
	font-size: 1em;
	display:block;
/*	text-decoration: underline; */
	margin-top: 1em;
	cursor: pointer;
}
.faq + input {
	display:none;
}
.faq + input + * {
	display:none;
}
.faq+ input:checked + * {
	display:block;
}

/* ////////////////////////// SOCIAL MEDIA BAR ///////////////////////// */

#socialmedia {
	background-color: #000; 
	font-size: 0.85em;
	padding: 8px 0 4px 0;
	margin: 0;
}
.sociallinks {
	width: 288px;
	float: right;
}
.sociallinks img {
	margin-right: 20px;
}

/* ////////////////////////// SITE LINKS ///////////////////////// */

.halfleft, .halfright {
	width: 100%;
	float: left;
}
#sitelinks {
	background-color: #B2C7D7;
	font-size: 1em;
	background-image: url(images/baat_roundel_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#sitelinks ul {
	list-style: none;
	margin-left: 0;
	padding:0;
	line-height: 1.4em;
}
#sitelinks li {
	padding: 0.4em 0;
}


/* ////////////////////////// FOOTER BAR ///////////////////////// */

#footer {
	font-family: 'open_sans';
	font-size: 0.75em;
	color: #fff;
	padding: 20px 0px 50px 0px;
	background-color: #222;
}
#footer a, #footer a:link, #footer a:visited {
/*	text-decoration: underline; */
	color: #D4C28B !important;
	
}
.footleft {
	width: 100%;
	float: none;
	text-align: center;
}
.footright {
	width: 100%; 
	float: none;
	text-align: center;
}

/* ////////////////////////// BUTTONS ///////////////////////// */

.btn {
	display: inline-block;
	padding: 4px 10px;
	margin: 0;
	font-size: 1.2em;
	color: #fff !important;
	font-family: 'open_sans';
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	background-color: #6C8EA7;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
	border: 0;
	cursor: pointer;
}
.btn a, .btn a:link, .btn a:visited {
	color: #fff !important;
	text-decoration: none !important;
}
.btn-small {
	display: inline-block;
	padding: 4px 10px;
	margin: 4px;
	font-size: 1.2em;
	color: #fff !important;
	font-family: 'open_sans';
	text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
	background-color: #6C8EA7;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
	cursor: pointer;
	border: 0;
}
.btn-small a, .btn-small a:link, .btn-small a:visited {
	color: #fff !important;
	text-decoration: none !important;
}


/* ////////////////////////// GENERAL FORMS ///////////////////////// */
.selectable {
	margin-right: 2em;
	float: left;
}
fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
legend {
	width: 98%;
	font-weight: bold;
	font-size: 1.25em;
	color: #fff;
	background:#ADB5BB; 
	padding: 0.25em;
	text-align: center;
	margin-top: 0.5em;
}
.form-area {
	padding: 0;
	font-size: 0.85em;
}
.fieldbox {
	padding: 10px 0 0 0;
	border-bottom: 1px solid #C9D1D7; 
	width: auto;
	overflow: auto;
}
.fieldbox ul {
	list-style: none;
	padding-left:0;
	font-size: 1em;
}
.fieldbox li {
	font-size: 1em;
}
.styledcpd {
    font-weight: bold;
}

mystyled {
    font-weight: bold;
}

.fieldcpd 
{
    font-weight: bold;
	display: block;
	float: none;
	width: 100%;
	margin-right: auto; 
	margin-bottom: 6px; 
}


.fieldbox label.styled {
	font-weight: bold;
	display: block;
	float: none;
	width: 100%;
	margin-right: auto; 
	margin-bottom: 6px; 
}
.fieldbox .userfield {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
.fieldbox .userdisplay {
	width: 100%;
	float: none;
	margin-bottom: 10px !important;
}
.fieldbox .userfield ul {
	margin: 0;
}
.fieldbox .userfield input[type="text"],.fieldbox .userfield input[type="email"] ,.fieldbox .userfield input[type="password"] { 
	border: 1px solid #999;
	width: 99%;
}
.fieldbox .userfield input[type="date"] { 
	border: 1px solid #999;
}
.fieldbox .userfield textarea {
	width: 99%;
}
.fieldbox .userfield ::-webkit-input-placeholder {
   color: #666;
}
.fieldbox .userfield :-moz-placeholder {
   color: #666; 
}
.fieldbox .userfield ::-moz-placeholder {
   color: #666;  
}
.fieldbox .userfield :-ms-input-placeholder {
   color: #666;
}
.buttonsdiv { 
	margin: 20px 0 20px 0;
	width: 100%;
	padding-left: 0;
}
.buttonsdiv input {
	margin-right: 10px;
}
input[type="checkbox"] {
	margin-right: 0.5em;	
}
select { 
	width: 100%;
}

/* ---------------------------------- TABLETS and upwards ----------------------------------*/

@media screen and (min-width: 28.75em) {

	body {
		margin: 0;
	}

/* ////////////////////////// SITE LINKS ///////////////////////// */

	#sitelinks {
		font-size: 0.85em;
	}


    .sociallinkTop {
         width: auto;
         float: right;
         padding-top: 12px;
    }
}


/*  ----------------------------------------------------------------------------------  */


.rightNav.twitter {
    padding-top: 20px;
    float: right;
    width: 35%;
}

.sociallinkTop p {
    display: none;
}